Nextion editor file...
 
Notifications
Clear all

Nextion editor file version is to low


mufas
(@mufas)
New Member
Joined: 2 years ago
Posts: 2
Topic starter  

Hi

I have a problem during uploading dash to nextion. When im starting uploading, screen shows message "File version is to low". I tried with different dash and still the same. I try also from sd card and still nothing. Also tried on nextion editor version 0.53 and 0.58. How have I upgrade file to new version?

This topic was modified 4 months ago by mufas

Quote
Wotever
(@admin5435)
Member Admin
Joined: 5 years ago
Posts: 663
 

Hi ! You can find some advices about this situation in the simhub "nextion end of support notice" available here : https://github.com/SHWotever/SimHub/wiki/Nextion---End-of-support

Unfortunately itead has been fighting really hard any kind of interoperability, and the latest version of the editor are obfuscated preventing all the additions I had to do to make it work with simhub. That's part of the reasons I had to drop support at the beginning of the last year, and why the editor can't be updated.

 

 


ReplyQuote
mufas
(@mufas)
New Member
Joined: 2 years ago
Posts: 2
Topic starter  

Ahh ok. Thanks for reply 🙂

This post was modified 4 months ago by mufas

ReplyQuote
Share: